GWT 2.7.0

## com.google.gwt.event.dom.client
Interface HasEndedHandlers

All Superinterfaces:
  HasHandlers

All Known Subinterfaces:
  HasAllMediaHandlers

All Known Implementing Classes:
  Audio, MediaBase, Video

    public interface HasEndedHandlers

extends HasHandlers

A widget that implements this interface provides registration for `EndedHandler` instances.

Experimental API: This API is still under development and is subject to change.

Method Summary
`HandlerRegistration` | `addEndedHandler(EndedHandler handler)` Adds a `EndedEvent` handler.

Methods inherited from interface com.google.gwt.event.shared.HasHandlers
`fireEvent`

Method Detail

### addEndedHandler

    HandlerRegistration addEndedHandler(EndedHandler handler)

  Adds a `EndedEvent` handler.

  Parameters:
    `handler` - the media ended handler
  Returns:
    `HandlerRegistration` used to remove this handler

GWT 2.7.0